body {
	background: url(/img/main_bg_ipad.jpg);
	
	
}
#mainLeft, #mainRight {display: none;}

#globalContainer {
	background: url(/img/main_bg_ipad.jpg) no-repeat center fixed;
	}
	
#mainContainer {
	width: 1172px;
	padding-left: 20px;
	padding-right: 20px;
}

#navigation {
height: 94px;
width: 956px;
background: url(/img/menu_bg.png) no-repeat center top;
font-family: 'Times New Roman', serif;
padding: 33px 63px 0;
margin: -33px 0 -66px 45px;
z-index: 3;
position: relative;
text-align: justify;
}	
	
#slider {
	padding-left: 17px;
	margin: -46px 0 0 0;
}	

.index-bottom-block {
	width: 1026px;
	margin: -27px auto 0;
}

#footer-container {
	width: 1172px;
	padding-left: 20px;
	padding-right: 20px;
	
}

.header-col.right-col .phone, .header-col.right-col .phone a  {
	color: #fff !important;
	
}
.header-col.right-col .phone a {
	display: inline;
	
}
#mainContent {
	margin-left: 40px;
	}
